If LiteSpeed is used instead of Apache, warning is shown in System Updates: Information on some packages might not be actual

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request